@font-face {
    font-family: Mont;
    src: url(../Montserrat/Montserrat-VariableFont_wght.ttf);
}

body {
    font-family: Mont;
    background-color: rgb(77, 77, 77);
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(109, 109, 109);
    width: 100%;
    height: 150px;
    font-size: 40px;
    color: white;
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-container {
    position: relative;
    width: 80%;
}

.solring {
    border: rgb(143, 143, 143) 5px solid;
    border-radius: 30px;
    width: 100%;
    display: block;
    border: rgb(143, 143, 143) 5px solid;
    border-radius: 30px;
}

.miku {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.card-container:hover .miku {
    opacity: 1;
}